
	
/*boton_02*/

.boton_01 {
	clear: both;
	position:relative;
	display:block;
	height: 80px;
	width: 80px;	
	background-position:0 0;
	cursor: pointer;
	background-image: url(../images/link_01.jpg);
}	
.boton_01 span.hover {
	position: absolute;
	display: block;
	height: 80px;
	width: 80px;
	background-image: url(../images/link_01.jpg);
	background-position: bottom;
}

.boton_01_alt {
	display:block;
    height: 80px;
	width: 80px;
	background-image: url(../images/link_01.jpg);
	background-position:0 0;
	cursor: pointer;
}	
.boton_01_alt:hover {
	height: 80px;
	width: 80px;
	background-image: url(../images/link_01.jpg);
	background-position: bottom;
	}
	
/*boton_02*/

.boton_02 {
	clear: both;
	position:relative;
	display:block;
	height: 80px;
	width: 80px;	
	background-position:0 0;
	cursor: pointer;
	background-image: url(../images/link_02.jpg);
}	
.boton_02 span.hover {
	position: absolute;
	display: block;
	height: 80px;
	width: 80px;;	
	background-image: url(../images/link_02.jpg);
	background-position: bottom;
}

.boton_02_alt {
	display:block;
    height: 80px;
	width: 80px;	
	background-image: url(../images/link_02.jpg);
	background-position:0 0;
	cursor: pointer;
}	
.boton_02_alt:hover {
	height: 80px;
	width: 80px;
	background-image: url(../images/link_02.jpg);
	background-position: bottom;
	}
	
/*boton_03*/

.boton_03 {
	clear: both;
	position:relative;
	display:block;
	height: 80px;
	width: 80px;	
	background-position:0 0;
	cursor: pointer;
	background-image: url(../images/link_03.jpg);
}	
.boton_03 span.hover {
	position: absolute;
	display: block;
	height: 80px;
	width: 80px;
	background-image: url(../images/link_03.jpg);
	background-position: bottom;
}

.boton_03_alt {
	display:block;
    height: 80px;
	width: 80px;
	background-image: url(../images/link_03.jpg);
	background-position:0 0;
	cursor: pointer;
}	
.boton_03_alt:hover {
	height: 80px;
	width: 80px;
	background-image: url(../images/link_03.jpg);
	background-position: bottom;
	}

/*boton_04*/

.boton_04 {
	clear: both;
	position:relative;
	display:block;
	height: 80px;
	width: 80px;
	background-position:0 0;
	cursor: pointer;
	background-image: url(../images/link_04.jpg);
}	
.boton_04 span.hover {
	position: absolute;
	display: block;
	height: 80px;
	width: 80px;
	background-image: url(../images/link_04.jpg);
	background-position: bottom;
}

.boton_04_alt {
	display:block;
    height: 80px;
	width: 80px;
	background-image: url(../images/link_04.jpg);
	background-position:0 0;
	cursor: pointer;
}	
.boton_04_alt:hover {
	height: 80px;
	width: 80px;
	background-image: url(../images/link_04.jpg);
	background-position: bottom;
	}
	
/*boton_15*/

.boton_05 {
	clear: both;
	position:relative;
	display:block;
	height: 80px;
	width: 80px;	
	background-position:0 0;
	cursor: pointer;
	background-image: url(../images/link_05.jpg);
}	
.boton_05 span.hover {
	position: absolute;
	display: block;
	height: 80px;
	width: 80px;
	background-image: url(../images/link_05.jpg);
	background-position: bottom;
}

.boton_05_alt {
	display:block;
    height: 80px;
	width: 80px;
	background-image: url(../images/link_05.jpg);
	background-position:0 0;
	cursor: pointer;
}	
.boton_05_alt:hover {
	height: 80px;
	width: 80px;
	background-image: url(../images/link_05.jpg);
	background-position: bottom;
	}

